Skip to main content
POST
/
api
/
v2
/
workspaces
/
{workspaceId}
/
editors
/
{variantId}
/
save
Save editor HTML
curl --request POST \
  --url https://api.landerlab.dev/api/v2/workspaces/{workspaceId}/editors/{variantId}/save \
  --header 'Content-Type: multipart/form-data' \
  --header 'X-API-Key: <api-key>' \
  --form 'html=<string>' \
  --form 'fileName=<string>' \
  --form 'forms=<string>'
{
  "message": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.landerlab.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

API key with ll_live_ prefix

Path Parameters

variantId
integer
required

Body

multipart/form-data
html
string
required
fileName
string
required
forms
string

JSON forms data

Response

Saved

message
string
required